recovery:
  state:
    round: 232
    hash: "3c337c7528dcc650559015ca76b0745c0e193373e18ca30ced6328161fd9c2c38e50758125fac904a60130cd5409eba5"
    timestamp: "2025-11-24T15:44:00.165836045Z"
  bootstrap: null
  package: null
  stream: null
